%-------------------------------------------------------------------------------
%  \author Jan P Buchmann <jan.buchmann@sydney.edu.au>
%  \copyright 2018 The University of Sydney
%-------------------------------------------------------------------------------
\begin{bash}[numbers=none]
{"taxon_id":9606,
 "rank":"species",
 "parent_id":9605,
 "name":"Homo sapiens",
 "names":{"Homo sapiens":"scientific_name", "human":"GenbankCommonName",
            "man":"CommonName"}}
\end{bash}

